### Method

# Handy HeaderBar get_title

since: 1.0

#### Declaration [src]

    const gchar*
    hdy_header_bar_get_title (
      HdyHeaderBar* self
    )

#### Description [src]

Retrieves the title of the header.

Available since: 1.0

Gets property | `Handy.HeaderBar:title`

#### Return value

Type: `const gchar*`

The title of the header.

The returned data is owned by the instance.
The return value can be `NULL`.
The value is a NUL terminated UTF-8 string.